Re: Bug#357620: gnome-blog-poster crashes when run - again/new

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: Bug#357620: gnome-blog-poster crashes when run - again/new

Frederic Peters-2
severity 357620 normal
tag 357620 unreproducible
thanks

Ian MacDonald wrote:

> Package: gnome-blog
> Version: 0.9-3
> Severity: grave
>
> Something changed.  I miss gnome-blog, its just so convienent.
>
>
> ~$ gnome-blog-poster
> Traceback (most recent call last):
>   File "/usr/bin/gnome-blog-poster", line 3, in ?
>       pygtk.require('2.0')
>         File "/usr/lib/python2.3/site-packages/pygtk.py", line 47, in
> require
>  File "/usr/lib/python2.3/site-packages/pygtk.py", line 34, in
>  _get_available_versions
>  OSError: [Errno 2] No such file or directory:
>  '/usr/lib/python23.zip'

This can't be caused by gnome-blog; looks similar to
  http://lists.debian.org/debian-python/2003/09/msg00022.html

No definitive answer in that thread, ccing debian-python and
debian-gtk-gnome for input.


Regards,

        Frederic

> -- System Information:
> Debian Release: testing/unstable
>   APT prefers unstable
>   APT policy: (990, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
> Architecture: i386 (i686)
> Shell:  /bin/sh linked to /bin/bash
> Kernel: Linux 2.6.14-imac
> Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
>
> Versions of packages gnome-blog depends on:
> ii  gconf2                        2.12.1-12  GNOME configuration database syste
> ii  python                        2.3.5-5    An interactive high-level object-o
> ii  python-gnome2                 2.12.3-2   Python bindings for the GNOME desk
> ii  python-gnome2-extras          2.12.1-2.1 Python bindings for the GNOME desk
>
> gnome-blog recommends no packages.
>
> -- no debconf information


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]